type: object
properties:
  statusCode:
    description: Status Code
    type: integer
    example: 200
  data:
    description: Transaction Datas
    type: array
    items:
    #  "user_id": "1",
    #         "req_id": "c12b5af5-7b0a-4d61-84f3-0a8ec5",
    #         "reference1": "202307161161158",
    #         "reference2": "REF07PR192AO8DE",
    #         "amount": 20,
    #         "status": "success",
    #         "created_date": "2023-07-16T03:20:38.000Z",
    #         "updated_date": "2023-07-16T03:41:21.000Z"
      type: object
      properties:
        user_id:
          type: string
          description: User Id
          example: "1"
        req_id:
          type: string
          description: Request Id
          example: c12b5af5-7b0a-4d61-84f3-0a8ec5
        reference1:
          type: string
          description: Reference1
          example: "202304181157537"
        reference2:
          type: string
          description: Reference2
          example: "REFHBFGDAEDDHIE"
        amount:
          type: double
          description: Amount
          example: 100.5
        status:
          type: string
          description: Status (pending, success, fail)
          example: pending
        created_date:
          type: string
          description: Created Date
          example: "2023-04-18T05:14:02.000Z"
        updated_date:
          type: string
          description: Updated Date
          example: "2023-04-18T05:14:02.000Z"